﻿#okta-sign-in {
    width: 520px;
    margin: 50px auto;
    border-radius: unset;
    border-style: unset;
    border-width: unset;
}

    #okta-sign-in.auth-container.main-container {
        box-shadow: unset;
    }

    #okta-sign-in .o-form-head {
        font-size: 14px;
    }

    #okta-sign-in .auth-header {
        border-bottom: unset;
        padding: 30px 90px;
    }

    #okta-sign-in.auth-container .button-primary {
        background-color: #337ab7;
        background: linear-gradient(#337ab7,#3072ab);
        border-color: #22527b;
        border-bottom-color: #204d73;
    }

        #okta-sign-in.auth-container .button-primary:hover, #okta-sign-in.auth-container .button-primary:focus, #okta-sign-in.auth-container .button-primary:active {
            background-color: #2b679b;
            background-image: linear-gradient(#2b679b,#285f8f);
            border-color: #1d4669;
            border-bottom-color: #1c4466;
        }

    #okta-sign-in .beacon-container.beacon-small {
        display: none;
    }

/* Password Strength Styles */
.password-meter {
    float: left;
    font-size: 93%;
    line-height: 11px;
    width: 100%;
    margin-bottom: 15px !important;
}

    .password-meter span {
        display: block;
        margin-top: 8px !important;
    }

.password-meter-message {
    text-align: right;
    font-weight: bold;
    color: #5D5650;
    display: inline-block;
    /*font-size: 0.8em !important;*/
}

.password-meter-bg, .password-meter-bar {
    height: 8px;
    /*margin: 2px 0 0 !important;*/
}

.password-meter-bg {
    top: 8px;
    background: #49443f !important;
}

.password-meter-message-too-short {
    color: #ff0000;
}

.password-meter-message-very-weak {
    color: #ff0000;
}

.password-meter-message-weak {
    color: #ff0000;
}

.password-meter-message-good {
    color: #118005;
}

.password-meter-message-strong {
    color: #118005;
}

.password-meter-message-similar-to-username {
    color: #ff0000;
}

.password-meter-bg .password-meter-too-short {
    background: #ff0000 !important;
    width: 20%;
}

.password-meter-bg .password-meter-very-weak {
    background: #ff0000 !important;
    width: 30%;
}

.password-meter-bg .password-meter-weak {
    background: #ff0000 !important;
    width: 35%;
}

.password-meter-bg .password-meter-good {
    background: #118005 !important;
    width: 60%;
}

.password-meter-bg .password-meter-strong {
    background: #118005 !important;
    width: 100%;
}

.password-meter-bg .password-meter-similar-to-username {
    background: #ff0000 !important;
    width: 100%;
}
